Sat, 04 Dec 2021 17:47:20 UTC

Information for RPM pki-server-10.7.3-1.module_el8.1.0+238+005506d1.noarch.rpm

ID94618
Namepki-server
Version10.7.3
Release1.module_el8.1.0+238+005506d1
Epoch
Archnoarch
SummaryPKI Server Package
DescriptionThe PKI Server Package contains libraries and utilities needed by the following PKI subsystems: the Certificate Authority (CA), the Key Recovery Authority (KRA), the Online Certificate Status Protocol (OCSP) Manager, the Token Key Service (TKS), and the Token Processing Service (TPS).
Build Time2019-11-20 17:26:20 GMT
Size3155023
84abd7dc034710d38c35115ea69b3675
LicenseGPLv2 and LGPLv2
Buildrootmodule-pki-core-10.6-8010020191120041437-8ba0ffbe-build-29682-2990
Provides
pki-server = 10.7.3-1.module_el8.1.0+238+005506d1
Obsoletes No Obsoletes
Conflicts
ipa-server < 4.7.1
Requires
/bin/bash
/bin/sh
/bin/sh
/bin/sh
/usr/libexec/platform-python
hostname
keyutils
net-tools
openldap-clients
openssl
pki-servlet-engine >= 1:9.0.7
pki-symkey = 10.7.3
pki-tools = 10.7.3
policycoreutils
policycoreutils-python-utils
procps-ng
python(abi) = 3.6
python3-ldap
python3-libselinux
python3-lxml
python3-policycoreutils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
selinux-policy-targeted >= 3.13.1-159
shadow-utils
systemd-units
systemd-units
systemd-units
tomcatjss >= 7.4.1
velocity
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 536 >>>
Name ascending sort Size
/etc/sysconfig/pki0
/etc/sysconfig/pki/tomcat0
/etc/systemd/system/pki-tomcatd-nuxwdog.target.wants0
/etc/systemd/system/pki-tomcatd.target.wants0
/usr/bin/pki-server-nuxwdog3509
/usr/bin/pkidaemon2044
/usr/lib/python3.6/site-packages/pki/server0
/usr/lib/python3.6/site-packages/pki/server/__init__.py60631
/usr/lib/python3.6/site-packages/pki/server/__pycache__0
/usr/lib/python3.6/site-packages/pki/server/__pycache__/__init__.cpython-36.opt-1.pyc50485
/usr/lib/python3.6/site-packages/pki/server/__pycache__/__init__.cpython-36.pyc50517
/usr/lib/python3.6/site-packages/pki/server/__pycache__/pkidestroy.cpython-36.opt-1.pyc5604
/usr/lib/python3.6/site-packages/pki/server/__pycache__/pkidestroy.cpython-36.pyc5604
/usr/lib/python3.6/site-packages/pki/server/__pycache__/pkiserver.cpython-36.opt-1.pyc890
/usr/lib/python3.6/site-packages/pki/server/__pycache__/pkiserver.cpython-36.pyc890
/usr/lib/python3.6/site-packages/pki/server/__pycache__/pkispawn.cpython-36.opt-1.pyc17923
/usr/lib/python3.6/site-packages/pki/server/__pycache__/pkispawn.cpython-36.pyc17923
/usr/lib/python3.6/site-packages/pki/server/__pycache__/subsystem.cpython-36.opt-1.pyc25047
/usr/lib/python3.6/site-packages/pki/server/__pycache__/subsystem.cpython-36.pyc25047
/usr/lib/python3.6/site-packages/pki/server/__pycache__/upgrade.cpython-36.opt-1.pyc7753
/usr/lib/python3.6/site-packages/pki/server/__pycache__/upgrade.cpython-36.pyc7753
/usr/lib/python3.6/site-packages/pki/server/cli0
/usr/lib/python3.6/site-packages/pki/server/cli/__init__.py22854
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__0
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/__init__.cpython-36.opt-1.pyc17917
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/__init__.cpython-36.pyc17917
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/audit.cpython-36.opt-1.pyc22078
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/audit.cpython-36.pyc22078
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/banner.cpython-36.opt-1.pyc4443
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/banner.cpython-36.pyc4443
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/ca.cpython-36.opt-1.pyc12018
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/ca.cpython-36.pyc12018
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/cert.cpython-36.opt-1.pyc33781
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/cert.cpython-36.pyc33781
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/config.cpython-36.opt-1.pyc7739
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/config.cpython-36.pyc7739
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/db.cpython-36.opt-1.pyc16042
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/db.cpython-36.pyc16042
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/http.cpython-36.opt-1.pyc31446
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/http.cpython-36.pyc31446
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/instance.cpython-36.opt-1.pyc21182
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/instance.cpython-36.pyc21182
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/jss.cpython-36.opt-1.pyc4273
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/jss.cpython-36.pyc4273
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/kra.cpython-36.opt-1.pyc16847
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/kra.cpython-36.pyc16847
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/listener.cpython-36.opt-1.pyc2814
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/listener.cpython-36.pyc2814
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/migrate.cpython-36.opt-1.pyc13319
/usr/lib/python3.6/site-packages/pki/server/cli/__pycache__/migrate.cpython-36.pyc13319
Component of No Buildroots